<?php

error_reporting(1);
ini_set('display_errors','Off');

setlocale(LC_CTYPE ,"ru_RU.CP1251");

define('OK', time());
define('IP', $_SERVER['REMOTE_ADDR']);
define('DEV_MODE', IP == 'https://new-combats.com');
define('DOMAIN', 'new-combats.com/core/');
define('IMAGES', 'new-combats.com/core/static');
define('DS'	, DIRECTORY_SEPARATOR);
define('PROJECT_PATH', __DIR__);
define('MEM', FALSE);
define('APP_PATH', __DIR__ . DS . 'app');
define('DP', DS . 'core'); //доп.директория
define('PROJECT_CLOSE', FALSE);

define('DB_HOST', 'new-combats.com');
define('DB_NAME', 'newcom1_abk');
define('DB_USER', 'newcom1_abk');
define('DB_PASS', '04cD1Wjze1');

define('RIGHTS', 'Бойцовский Клуб v2.1');
define('COPY', 'Бойцовский Клуб v2.1 &copy; '.date('Y',OK));

define('LANG', 'ru');

require APP_PATH . DS . 'init.php';
?>
